<template>
  <div id="app">
    <topo />
    <router-view />
  </div>
</template>

<script>
import Topo from "./components/Topo.vue";
import JwPagination from 'jw-vue-pagination';
Vue.component('jw-pagination', JwPagination);
export default {
  name: "App",
  components: {
    Topo
  }
};
</script>

<style>
body {
  zoom: 90%;
}
</style>
